Bug 1024425 - After restarting X mouse is gone and screen has artifacts
After restarting X mouse is gone and screen has artifacts
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 11:58 EDT by Michal Hlavinka
Modified: 2015-06-29 08:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:45:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (72.62 KB, text/plain)
2013-10-29 12:01 EDT, Michal Hlavinka
no flags Details
Xorg.0.log (47.25 KB, text/plain)
2013-10-29 12:02 EDT, Michal Hlavinka
no flags Details

  None (edit)
Description Michal Hlavinka 2013-10-29 11:58:47 EDT
Description of problem:
http://fedoraproject.org/wiki/QA:Testcase_nouveau_restartx 
after restart mouse works, but cursor is invisible
screen redrawing does not work correctly

Version-Release number of selected component (if applicable):
the one present on Graphics Test Day Live CD

How reproducible:
always

Steps to Reproduce:
1.restartx test
2.
3.

Actual results:
see description

Expected results:
mouse working, no artifacts

Additional info:
HW = GeForce GTX 650 [10de:0fc6]
Comment 1 Michal Hlavinka 2013-10-29 12:01:23 EDT
Created attachment 817128 [details]
dmesg
Comment 2 Michal Hlavinka 2013-10-29 12:02:01 EDT
Created attachment 817129 [details]
Xorg.0.log
Comment 3 Fedora End Of Life 2015-05-29 05:39:05 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 08:45:27 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.